<?php
//v1.0.4 www.bcoos.net 2006/10 GPL
// www.bcoos.net 2006-09 1.0.2 GPL
// $Id: newcomment.php,v 1.1 2003/08/31 12:16:44 half-dead Exp $
// ------------------------------------------------------------------------- //
//               E-Xoops: Content Management for the Masses                  //
//                       < http://www.e-xoops.com >                          //
// ------------------------------------------------------------------------- //
// Original Author: The Xoops Project
// Author Website : http://www.xoops.org
// License Type   : GPL: See /manual/LICENSES/GPL.txt
// ------------------------------------------------------------------------- //
include_once("header.php");
include_once(XOOPS_ROOT_PATH."/class/xoopscomments.php");
include_once(XOOPS_ROOT_PATH."/header.php");
$item_id   = $_GET['item_id'];
$myrow = getId($item_id);
$date      = formatTimestamp($myrow[date]);
$subject	= $myts->makeTboxData4Show($myrow[title]);
$r_subject = $myts->makeTboxData4Show($myrow[title]);
$poster	   = XoopsUser::getUnameFromId($myrow[submitter]);
$r_text    = _SUBMITTER." ".$poster." "._DATE." ".$date;
$r_text   .= "<br /><br />".$myts->makeTareaData4Show($myrow[description],1,1,1);
themecenterposts($r_subject, $r_text);
OpenTable();
include_once(XOOPS_ROOT_PATH."/include/commentform.inc.php");
CloseTable();
include_once(XOOPS_ROOT_PATH."/footer.php");
?>
